package info (click to toggle)
globus-gsi-openssl-error 4.1-2
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, sid
  • size: 1,480 kB
  • sloc: sh: 11,139; ansic: 892; makefile: 84; perl: 41

Folder: debian

d .. (parent)
d d rwxr-xr-x 27 source
- - rw-r--r-- 688 README
- - rw-r--r-- 5,690 changelog
- - rw-r--r-- 3 compat
- - rw-r--r-- 2,586 control
- - rw-r--r-- 675 copyright
- - rw-r--r-- 139 libglobus-gsi-openssl-error-dev.install
- - rw-r--r-- 369 libglobus-gsi-openssl-error-doc.doc-base
- - rw-r--r-- 94 libglobus-gsi-openssl-error-doc.install
- - rw-r--r-- 133 libglobus-gsi-openssl-error-doc.maintscript
- - rw-r--r-- 14 libglobus-gsi-openssl-error0.docs
- - rw-r--r-- 50 libglobus-gsi-openssl-error0.install
- - rw-r--r-- 154 libglobus-gsi-openssl-error0.lintian-overrides
- - rw-r--r-- 62 libglobus-gsi-openssl-error0.shlibs
- - rwxr-xr-x 825 rules